﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage111-page1 .page1-contant{display:flex;align-items:center}
.page1-right,.wmpage111-page1 .page1-left{flex:0 0 auto;width:50%;padding:0 2%}
.wmpage111-page1 .page1-right{text-align:center}
.wmpage111-page1 .title-wrap{position:relative}
.wmpage111-page1 .wmpage-title{padding-bottom:20px;position:relative}
.wmpage111-page1 .wmpage-title::after{content:'';position:absolute;bottom:0;left:0;width:14%;height:3px;background:var(--color)}
.wmpage111-page1 .page1-left-p1{font-size:var(--wmpage-font20);margin:10px 0 5px}
.wmpage111-page1 .page1-left-p2{color:#555}
.wmpage111-page1 .page1-left-btn{display:inline-block;margin-top:20px;padding-bottom:1%;position:relative;border-bottom:2px solid}
.wmpage111-page1 .page1-left-btn:hover{color:var(--color)}
@media (max-width:768px){.wmpage111-page1 .page1-contant{flex-wrap:wrap}
.page1-right,.wmpage111-page1 .page1-left{width:100%;padding:0}
.wmpage111-page1 .page1-right{margin-top:4%}
}
@media (max-width:500px){.wmpage111-page1 .page1-left-p1{font-size:var(--wmpage-font20)}
}.wmpage111-page2{background:#f9f9f9}
.wmpage111-page2 .title-wrap{position:relative;text-align:center}
.wmpage111-page2 .wmpage-title{color:#000;padding-bottom:20px;position:relative}
.wmpage111-page2 .wmpage-title::after{content:'';position:absolute;bottom:0;left:50%;width:6%;height:3px;background:var(--color);transform:translateX(-50%)}
.wmpage111-page2 .page2-list{margin-top:35px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage111-page2 .page2-li{width:24%;padding:2%;color:#000;border-radius:5px;box-shadow:0 0 10px #eceaea;transition:all .3s linear}
.wmpage111-page2 .page2-li:hover{background-color:var(--color);color:#fff;transform:translateY(-5px)}
.wmpage111-page2 .page2-li-em{font-size: var(--wmpage-font40);width: var(--wmpage-font40);display: block;line-height: 1;}
.wmpage111-page2 .page2-li-p1{font-size: var(--wmpage-font20);margin: 10px 0px;line-height: 1.25;font-weight: var(--fontbold6);}
.wmpage111-page2 .page2-li-p2{margin-top:15px;line-height:1.6;opacity:.9}
@media (max-width:1024px){.wmpage111-page2 .page2-li{width:49%;margin-bottom:2%}
}
@media (max-width:768px){.wmpage111-page2 .page2-list{margin-top:8%}
.wmpage111-page2 .page2-li{width:100%;padding:5%;margin-bottom:4%}
.wmpage111-page2 .page2-li-p1{margin:3% 0;font-size:var(--wmpage-font18)}
.wmpage111-page2 .page2-li-p2{margin-top:3%}
}
@media (max-width:390px){.wmpage111-page2 .page2-li-em{font-size:var(--wmpage-font40)}
.wmpage111-page2 .page2-list{margin-top:15%}
}.wmpage111-page3 .contant{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage111-page3 .contant2{flex-direction:row-reverse}
.img-wrap,.wmpage111-page3 .text-wrap{width:50%}
.wmpage111-page3 .text-wrap{position:relative}
.wmpage111-page3 .contant1 .text-wrap{padding-right:5%}
.wmpage111-page3 .contant2 .text-wrap{padding-left:5%}
.wmpage111-page3 .wmpage-title{padding-bottom:20px;position:relative}
.wmpage111-page3 .wmpage-title::after{content:'';position:absolute;bottom:0;width:12%;height:3px;background:var(--color)}
.wmpage111-page3 .contant1 .wmpage-title::after{left:0}
.wmpage111-page3 .contant2 .wmpage-title::after{left:0}
.wmpage111-page3 .text-p{margin: 15px 0;color: #555;}
.wmpage111-page3 .text-btn{display:inline-block;padding-bottom:1%;position:relative;border-bottom:2px solid}
.wmpage111-page3 .text-btn:hover{color:var(--color)}
@media (max-width:990px){.img-wrap,.wmpage111-page3 .text-wrap{width:100%}
.wmpage111-page3 .img-wrap{margin:6% 0}
.wmpage111-page3 .contant1 .text-wrap{padding-right:0}
.wmpage111-page3 .contant2 .text-wrap{padding-left:0}
}
@media (max-width:768px){.wmpage111-page3 .contant{margin-top:10%}
}.wmpage111-page4{background:#f9f9f9}
.wmpage111-page4 .page4-swiper{position:relative}
.wmpage111-page4 .title-wrap{position:relative;text-align:center}
.wmpage111-page4 .wmpage-title{position:relative;padding-bottom:20px}
.wmpage111-page4 .wmpage-title::after{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:6%;height:3px;background:var(--color)}
.wmpage111-page4 .page4-slide{display: flex;position: relative;margin-top: 25px;padding: 0 6%;align-items: center;}
.wmpage111-page4 .page4-slide-img{filter: grayscale(1);flex: 1;padding-top: 2%;}
.wmpage111-page4 .page4-slide-img img{display: inline-block;width: 100%;}
.wmpage111-page4 .page4-slide-text{margin-left:5%;width: 65%;}
.wmpage111-page4 .page4-slide-text-p1{font-size:var(--wmpage-font32);color:var(--color)}
.wmpage111-page4 .page4-slide-text-p2{color:#555;margin:10px 0 15px}
.wmpage111-page4 .page4-slide-text-p3{font-size:var(--wmpage-font24,24px);color:var(--color);margin-bottom:1%}
.wmpage111-page4 .page4-slide-text-p4{color:#555;opacity:.7}
.wmpage111-page4 .page4-swiper-btn em{width: var(--wmpage-font16);font-size: var(--wmpage-font16);line-height: 1;}
.wmpage111-page4 .page4-swiper-btn{display:flex;position:absolute;top:50%;left:0;z-index:1;width:100%;justify-content:space-between}
.wmpage111-page4 .page4-swiper-btn1,.wmpage111-page4 .page4-swiper-btn2{color:#c2c2c3;border:1px solid #c2c2c3;transition:background .3s linear;border-radius:50%;text-align:center;cursor:pointer;width: 50px;height: 50px;display: inline-flex;align-items: center;justify-content: center;}
.wmpage111-page4 .page4-swiper-btn1:hover,.wmpage111-page4 .page4-swiper-btn2:hover{background:var(--color);color:#fff}
@media (max-width:1280px){.wmpage111-page4 .page4-slide-text-p2,.wmpage111-page4 .page4-slide-text-p3{font-size:var(--wmpage-font20)!important}
}
@media (max-width:990px){.wmpage111-page4 .page4-swiper-btn{display:none!important}
.wmpage111-page4 .page4-swiper-pagination{width:100%;text-align:center;margin-top:15%}
.wmpage111-page4 .page4-swiper-pagination-bullet{width:20px;height:20px;background:#c2c2c3;display:inline-block;border-radius:50%;border:2px solid #000;transition:background .3s linear;margin:0 1%}
.wmpage111-page4 .page4-swiper-pagination-active{background:var(--color)}
}
@media (max-width:800px){.wmpage111-page4 .page4-slide{display:block;padding:0}
.wmpage111-page4 .page4-slide-img{text-align:center;margin:5% 0}
.wmpage111-page4 .page4-slide-text-p2,.wmpage111-page4 .page4-slide-text-p3{font-size:var(--wmpage-font18)!important}
}
@media (max-width:390px){.wmpage111-page4 .page4-slide-img{margin:10% 0}
.wmpage111-page4 .page4-slide-text-p1{font-size:var(--wmpage-font26)!important}
.wmpage111-page4 .page4-slide-text-p2,.wmpage111-page4 .page4-slide-text-p3{font-size:var(--wmpage-font16)!important}
}